<?php
$z[0]=Array("field","美陂古村,美陂古村介绍,青原区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美陂古村座落在吉安市青原区文陂乡，为南宋初年从陕西夏阳迁徙至此，距今有近千年的历史。整个村庄山环水绕、风景优美、民风纯朴、天然形胜。美陂古村以明清建筑为基础，融书院文化、祠堂文化、宗教文化、红色文化和明清雕刻艺术为一体，被誉为\"庐陵文化第一",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","美陂古村_青原区美陂古村旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　美陂古村座落在吉安市青原区文陂乡，为南宋初年从陕西夏阳迁徙至此，距今有近千年的历史。整个村庄山环水绕、风景优美、民风纯朴、天然形胜。美陂古村以明清建筑为基础，融书院文化、祠堂文化、宗教文化、红色文化和明清雕刻艺术为一体，被誉为\"庐陵文化第一村\"。目前，美陂古村已被评为中国历史文化名村，成为全国受此殊荣的三十六个古村之一；此外还荣获了江西省历史文化名村、江西省爱国主义教育基地、江西省重点文物保护单位、省级科普示范村、省级卫生村等五个省级荣誉。\n</p><p>　　在美陂村内，古建筑数量众多、类型齐全、规模宏大，有许多文物古迹和革命遗址。现有367栋保存完好的明清建筑、气势恢弘的祠堂、饱经风霜的书院、幽静的古街、别具一格的教堂、古老的牌坊以及古戏台、古水井、古码头、古民居等。而且在民居内还有许多精美的石雕、木雕、砖雕、照壁及藻井，蕴含了丰富的庐陵文化，具有很高的历史和文化价值。作为井冈山革命斗争的沿续地，美陂还保留下了许多红色遗址和战争年代的文物。她曾是赣西南苏维埃政府和江西省苏维埃政府所在地，一九三0年二月六日至九日在这里召开了著名的\"二七\"会议，现保留有\"二七\"会议会址、红四军军部旧址、赣西南苏维埃政府和江西省苏维埃政府旧址、毛泽东旧居、-旧居等五处省级和市级文物保护单位，另外还有江西省苏维埃政府总工会旧址、黄公略旧居、曾山旧居等十多处红色革命旧居旧址及当时留下来的红军标语一百八十余条。从美陂村内先后走出了四位共和国将军，其中包括被彭德怀总司令誉为\"万岁军\"的三十八军军长梁兴初和政委梁必业两位中将。《闪闪的红星》、《决裂》、《山-复》、《陈毅出山》和《井冈山》等影视剧都在村内取景拍摄，因此美陂村被誉为\"将军村\"和\"电影村\"。		\n</p><p>　　		美陂古村为省级重点文物保护单位。</div></div><br clear=all>",549,2082);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030a3595330-52033.gif",2084,2171);
$z[7][4]['name']="litpic";

?>